## jackson-dataformat-cbor 2.4.3

=== debian/changelog ===
jackson-dataformat-cbor (2.4.3-1) unstable; urgency=low

  * Initial release (Closes: #764439)

 -- Hilko Bengen <bengen@debian.org>  Wed, 08 Oct 2014 21:32:08 +0200
