=== debian/control ===
Source: jackson-dataformat-cbor
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>,
Build-Depends: debhelper (>= 9),
               default-jdk,
               javahelper (>= 0.32),
               junit4,
               libjackson2-core-java (>= 2.4.2),
               libmaven-bundle-plugin-java,
               maven-debian-helper (>= 1.6.5),
               xmlstarlet
Build-Depends-Indep: default-jdk-doc,
                     libjackson2-core-java-doc,
                     libjackson2-databind-java (>= 2.4.2),
                     libmaven-javadoc-plugin-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-dataformat-cbor.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-dataformat-cbor.git
Homepage: https://github.com/FasterXML/jackson-dataformat-cbor

Package: libjackson2-dataformat-cbor
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjackson2-dataformat-cbor-doc
Description: Jackson data format module for RfC7049 Concise Binary Object Representation
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains an extension for reading and writing "Concise
 Binary Object Representation (CBOR)" as specified in RfC7049.

Package: libjackson2-dataformat-cbor-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjackson2-dataformat-cbor
Description: Documentation for jackson-dataformat-cbor
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains the API documentation of libjackson2-dataformat-cbor.
