## jackson-dataformat-cbor 2.7.3

=== debian/changelog ===
jackson-dataformat-cbor (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - New dependency on libjackson2-annotations-java
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Apr 2016 14:23:26 +0200
