## jackson-dataformat-cbor 2.7.8

=== debian/changelog ===
jackson-dataformat-cbor (2.7.8-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport fix for CVE-2020-28491. (Closes: #983664)

 -- Bastian Germann <bage@debian.org>  Fri, 04 Apr 2025 08:32:50 +0200

jackson-dataformat-cbor (2.7.8-5) unstable; urgency=medium

  * Team upload.
  * Drop all doc packages from Build-Depends.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Nov 2021 10:06:56 +0100

jackson-dataformat-cbor (2.7.8-4) unstable; urgency=medium

  * Team upload.

  [ Hilko Bengen ]
  * Remove myself from Uploaders

  [ Markus Koschany ]
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Use canonical VCS URI.
  * Drop libjackson2-dataformat-cbor-doc.

 -- Markus Koschany <apo@debian.org>  Tue, 02 Nov 2021 15:03:41 +0100

jackson-dataformat-cbor (2.7.8-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on libmaven-enforcer-plugin-java.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Jan 2018 20:54:00 +0100

jackson-dataformat-cbor (2.7.8-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.1.1.
  * Add libmaven-shade-plugin-java to B-D.
  * Use https for Format field.
  * Use source target 1.7.

 -- Markus Koschany <apo@debian.org>  Fri, 13 Oct 2017 22:23:22 +0200

jackson-dataformat-cbor (2.7.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Inherit from the parent POM and simplified the packaging
  * Merged the Build-Depends-Indep field into Build-Depends-Indep
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2016 15:27:46 +0100
