=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_installchangelogs:
	dh_installchangelogs release-notes/VERSION
