=== debian/watch ===
version=3
https://github.com/FasterXML/jackson-dataformat-cbor/releases .*/jackson-dataformat-cbor-(\d[\d\.]*)\.tar\.gz
